                                                                                                                                                                                                                        
<html>
<head>
<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
</head>
<script language="javascript">

function pon_prefijo(cdgven,dscven) {

	
	parent.document.formulario.cdgven.value=cdgven;
	parent.document.formulario.dscven.value=dscven;
    parent.document.getElementById('bloquea').style.display='none';
	parent.document.formulario_lineas.cdgbar.select();	
}

function limpiar() {


	parent.document.formulario.clave.value="";
	parent.document.formulario.cdgven.value="";
	parent.document.formulario.dscven.value="";
	parent.document.getElementById('bloquea').style.display='block';
	parent.document.formulario.clave.select();
	
}


</script>
<? include ("../conectar.php"); ?>
<body>
<?

	
	$clave=$_GET["clave"];
	

	
	$consulta="SELECT * FROM usuarios WHERE con=$clave ";
	$rs_tabla = mysql_query($consulta);
	$cdgven=mysql_result($rs_tabla,0,codusu);
	$dscven=mysql_result($rs_tabla,0,usu);
	$estado=mysql_result($rs_tabla,0,estado);
	

	
	

if (mysql_num_rows($rs_tabla)>0) {
		

		if ($estado=="s") {
		
				?>
				<script>
                pon_prefijo("<? echo mysql_result($rs_tabla,0,codusu)  ?>","<? echo mysql_result($rs_tabla,0,usu) ?>");	</script>
       			<? 
			} else {
			

			 ?>
			<script>
			alert ("Vendedor Inactivo favor consulte con el Administrador");
			limpiar();
			</script>
			<?
	     }
	
	} else {
		?>
		<script>
		alert ("No existe ningun Vendedor registrado a esa clave");
		limpiar();
		</script>
		<?
	}
	
	
?>
</div>
</body>
</html>
